unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TForm1 = class(TForm)
    Button1: TButton;
    Label1: TLabel;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.Button1Click(Sender: TObject);
begin
   label1.Caption:=DecimalSeparator+#13+  //separator liczb dziesiętnych - ',' lub '.'
   IntToStr(CurrencyDecimals)+#13+ //liczba miejsc dziesiętnych kwoty pieniężnej
   DateSeparator+#13+              //separator dni/miesięcy/lat
   ShortDateFormat+#13+            //format tzw. krótkiej daty w postaci znakowej
   LongDateFormat+#13+             //format tzw. długiej daty w postaci znakowej
   // LongMonthNames - to tablica zawierająca pełne nazwy miesięcy
   // LongDayNames - to tablica zawierająca pełne nazwy dni tygodnia
   LongMonthNames[1]+' '+ LongMonthNames[2]+#13+  //wyświetlono dwa
                                                  //elementy tablicy
   LongDayNames[1]+' '+LongDayNames[2];

end;

end.
